body {
	padding-bottom: 40px;
	background-color: #94C311;
}

.form-signin {
	max-width: 350px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
			box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}

.sidebar-nav {
        padding: 9px 0;
      }

@media (max-width: 980px) {
/* Enable use of floated navbar text */
.navbar-text.pull-right {
  float: none;
  padding-left: 5px;
  padding-right: 5px;
}
}

/* navbar colour customisations */

.navbar-default {
  background-color: #94c311;
  border-color: #84ba02;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}


@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
}
#navbar-user
{
	margin-right: 0;
}
.navbar-image
{
	max-height: 50px;
	max-width: 492px;
	width: 100%;
}
.navbar
{
	margin-bottom: 19px;
}
.nav
{
	padding-left:15px;
}